none
关于.Net Framework 4.5 RRS feed

  • 常规讨论

  • 序:马上Visual Studio 11就进入了开发者测试阶段,心中的喜悦无以言表!终于盼到VS 11的到来。此次的版本无论在功能上还是性能上都是很大的一步。就如VS 10与Windows 7打配一样,VS 11将于Windows 8结合,新的Windows Slate配合平板电脑将是一大亮点。

    VS 11所搭载的环境.Net Framework 4.5也是一大亮点。不过从历来的.Net版本来看,都是并行存在的。这也给软件的运行环境上造成了一些不便。我真的希望在以后的版本中是包含式。就是高版本的环境可以搭载低版本的.Net软件,而不是把每个版本都安装一遍。还有,听说.Net Framework 4.5运行的系统版本到少是Windows 7?是吗?难道在Windows XP或是Windows 2003上就运行不了了吗?这太杯具了!要知道现在的Windows XP或是服务器Windows 2003都是用的相当多的,如果这样的话,不就扼杀一大片?为了运行个.Net Framework 4.5还必须装Windows 7或以上。就不能兼顾一下,至少运行在Windows XP和Windows 2003上吗?

    2011年9月22日 4:43

全部回复